/*
Theme Name: shoptown food
Theme URI: http://template-demo.org/woo/WCM02/WCM020034/WP4/
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags:  one-column, two-columns, right-sidebar,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: shoptown
Template: shoptown
*/
/*------------------------------------------------------------------
[Table of contents]

1. Body
2. Header / #header
	2.1. Navigation / #navbar
3. Content / #content
	3.1. Left column / #leftcolumn
	3.2. Right column / #rightcolumn
	3.3. Sidebar / #sidebar
		3.3.1. RSS / #rss
		3.3.2. Search / #search
		3.3.3. Boxes / .box
		3.3.4. Sideblog / #sideblog
		3.3.5. Advertisements / .ads
4. Footer / #footer
-------------------------------------------------------------------*/


/******************Header****************/
.header-contact { background: rgba(0, 0, 0, 0) url("images/megnor/call.png") no-repeat scroll 0 4px;}

.header-search .woocommerce-product-search input[type="submit"]:hover, .header-search .search-form #searchsubmit:hover { background:#000 url("images/megnor/icons.png") no-repeat scroll center -284px;}
.header-cart .shopping_cart:hover {  background:#fff url("images/megnor/icons.png") no-repeat scroll 16px -588px;}
.header-cart .shopping_cart:hover .cart-contents,
.serviceblock:hover .title,
.widgets-cms:hover .main-title,
.woocommerce ul.products li.product a:hover .product-name, .woocommerce-page ul.products li.product a:hover .product-name, .woocommerce ul.products.list li.product:hover .product-name,
.primary-sidebar .product_list_widget .product-title:hover, .primary-sidebar .product_list_widget li > a:hover,
.resp-tabs-list li.resp-tab-active .tab-title,
ul.product-categories > li > a:hover,
.sidebar-category-inner li .sub li.mega-hdr a.mega-hdr-a,
a:hover,
.mega-menu ul .sub li.mega-hdr li a:hover, .mega-menu ul li .sub-container.non-mega li a:hover,
ul.product-categories > li > a:hover .dc-mega-icon:before,
.topbar-main a:hover, .header-menu-links li a:hover, .header_logout a:hover,
.mega-menu ul li a:hover, .mobile-menu ul li a:hover, .mega-menu .current_page_item > a, .mobile-menu .current_page_item > a
{ color: #6DAC23;}
 
.serviceblock{background:url(images/megnor/services.png) no-repeat scroll 0px 7px; }
.serviceblock1{background-position: 0px 7px; }
.serviceblock1:hover{background-position:0px -54px;}
.serviceblock2{background-position: 0px -279px; }
.serviceblock2:hover{background-position:0px -351px;}
.serviceblock3{background-position: 0px -422px; }
.serviceblock3:hover{background-position:0px -494px;}
.serviceblock4{background-position: 0px -124px; }
.serviceblock4:hover{background-position:0px -201px;}
/*********************Top bar*****************/


/****************Menu**************/
.home .box-category-heading, .box-category-heading {
    background-color: #88c53f;}

/******************* sidebar *************/

.widget .widget-title:after, .sitemap h2:after,.navigation-bar{ background: #6dac23;}

/**********************Content****************/
.simple-type.small-title:after ,.upsells.products > h2:after, .related.products > h2:after, .cross-sells > h2:after{  background: #6dac23;}
.woocommerce span.onsale:after, .woocommerce-page span.onsale:after{border-right: 50px solid #6dac23;}
.woocommerce ul.products li.product:hover .image-block, .woocommerce-page ul.products li.product:hover .image-block{ border-color:#6dac23;}
.woocommerce ul.products li.product .product_type_simple:hover, .woocommerce-page ul.products li.product .product_type_simple:hover,
.woocommerce ul.products li.product .product_type_grouped:hover, .woocommerce-page ul.products li.product .product_type_grouped:hover, .woocommerce ul.products li.product .product_type_external:hover, .woocommerce-page ul.products li.product .product_type_external:hover, .woocommerce ul.products li.product .product_type_variable:hover, .woocommerce-page ul.products li.product .product_type_variable:hover,
.woocommerce ul.products li.product .button.add_to_cart_button.added:hover,
.woocommerce .button.yith-wcqv-button:hover,
.woocommerce a.compare.button:hover,
.woocommerce .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover,
.woocommerce ul.products li.product .yith-wcwl-wishlistexistsbrowse.show a:hover, .woocommerce-page ul.products li.product .yith-wcwl-wishlistexistsbrowse.show a:hover, .woocommerce ul.products li.product .yith-wcwl-wishlistaddedbrowse.show a:hover, .woocommerce-page ul.products li.product .yith-wcwl-wishlistaddedbrowse.show a:hover,
.woocommerce ul.products li.product .compare.button.added:hover,
.tagcloud a:hover
{ background-color:#6dac23;}

/********************* Woocommerce************************/
.woocommerce ul.products li.product .image-block, .woocommerce-page ul.products li.product .image-block{ background:#f7f7f7;}
.paging-navigation a:hover ,.paging-navigation .page-numbers.current, .woocommerce-pagination span.current,.woocommerce-pagination a:hover ,
.quantity input.plus:hover, .quantity input.plus:focus, .quantity input.minus:hover, .quantity input.minus:focus
{
    background: #6dac23 ;
	border: 1px solid #6dac23 ;
}
.woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li a:hover { border-color: #6dac23 #e0e0e0 rgba(0, 0, 0, 0); color: #6dac23;}
.woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse.show a:hover:before, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse.show a:hover:before, .woocommerce .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist:hover:before, .woocommerce .entry-summary a.compare.button:hover, .woocommerce .entry-summary a.compare.button.added:hover:before, .woocommerce .entry-summary .compare.button:hover:before,

.breadcrumb_last,.woocommerce .woocommerce-breadcrumb span,.woocommerce-page .woocommerce-breadcrumb span,
.tm_product_nav_buttons .previous a:hover, .tm_product_nav_buttons .next a:hover
{color: #6dac23;}
.widget.woocommerce .product_list_widget li:hover img{ border-color:#6dac23;}
.woocommerce-MyAccount-navigation ul li.is-active a {color: #6dac23;}
/***********************  gridlist-toggle  *********************/
.gridlist-toggle a#grid,.gridlist-toggle a#list{background-image: url("images/megnor/gird-list.png");}
.gridlist-toggle a#grid{ background-position: 0 0;}
.gridlist-toggle a#list{background-position: -25px 0;}
.gridlist-toggle a#grid.active, .gridlist-toggle a#grid:hover { background-position: 0 -29px;}
.gridlist-toggle a#list.active, .gridlist-toggle a#list:hover { background-position: -25px -29px !important;}
/********************* cms-banner1 ********************/
.parent-cmsblock .left-banner .cms-banner1 .static-inner {right: 8%;text-align: left; left:auto;}
.parent-cmsblock .right-banner .cms-banner1 .static-inner {left: 8%;text-align: left;}
.parent-cmsblock .cms-banner1 .text1.static-text,.parent-cmsblock .cms-banner1 .text2.static-text{ color: #ffffff;}
.parent-cmsblock .cms-banner1 .text3.static-text { background: #2b2b2b  none repeat scroll 0 0; color: #ffffff;}

/********************* cms-banner2 ********************/
.parent-cmsblock .cms-banner2 .text2.static-text {  color: #6dac23;}
.parent-cmsblock .cms-banner2 .static-wrapper:hover:before,
.parent-cmsblock .cms-banner2 .static-wrapper:hover:after,
.parent-cmsblock .cms-banner2 .static-wrapper:hover .static-inner:before,
.parent-cmsblock .cms-banner2 .static-wrapper:hover .static-inner:after{border-color: #6dac23;}

/********************* blog *****************/
.blog-posts-content .day, .blog-posts-content .month, .blog-posts-content .year,
.blog-posts-content .comments-link > a, .blog-posts-content .read-more > a, .portfolio-carousel .read-more a,.single-portfolio .portfolio-title a:hover,
.blog-posts-content .post-title a:hover,
.entry-meta a ,.site-content .entry-meta span .fa
{ color: #6dac23;}
.blog-list .entry-main-content:hover,
.blog-posts-content .container:hover .container-inner, .portfolio-carousel .single-portfolio:hover
{border-color: #6dac23;}
.links a.icon:hover, .gallery-zoom .icon:hover, .gallery-redirect .icon:hover, .blog-posts-content .block_hover .icon:hover,
.blog-icon,
.read-more-link:hover
{ background:#6dac23;}
/****************Footer************/
.footertop .newsletter-subscription { background: #88c53f none repeat scroll 0 0;}
.site-footer .newsletter .newsletter-submit {background: #000000 none repeat scroll 0 0;}

.widgets-footercontact .address_content { background: rgba(0, 0, 0, 0) url("images/megnor/footer-icon.png") no-repeat scroll -10px 0;}
.widgets-footercontact .phone { background: rgba(0, 0, 0, 0) url("images/megnor/footer-icon.png") no-repeat scroll -8px -68px;}	
.widgets-footercontact .email { background: rgba(0, 0, 0, 0) url("images/megnor/footer-icon.png") no-repeat scroll -10px -138px;}
.static-links-list a { background: rgba(0, 0, 0, 0) url("images/megnor/footer-arrow.png") no-repeat scroll 0 8px;}
.site-footer .newsletter .newsletter-submit:hover{ color:#6dac23;}
.site-footer .tagcloud a:hover{ color:#6dac23; background:none;}
#to_top { background: rgba(109, 172, 35, 0.8) none repeat scroll 0 0;}
/******************* Shortcode ***************/

.style1 #tab ul li a.current, .style1 #tab ul li a:hover ,.owl-pagination .owl-page:hover span, .owl-pagination .owl-page.active:hover span, .owl-pagination .owl-page.active span,
.team-posts-content.posts-content .container-inner:hover .staff-content,
.counter .jumbo:after,.footer_top:after,.footer_bottom:before{ background: #6dac23 none repeat scroll 0 0;}
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{  border-left-color: #6dac23;}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{ border-top-color: #6dac23;}
.address-text .fa,
.staff-page .staff-social .icon .fa,
.counter .jumbo{color: #6dac23;}
.staff-page .single-team:hover{border-color:#6dac23;}
.portfolio-filter-container .options li a:active, .portfolio-filter-container .options li a.selected, .portfolio-filter-container .options li a:hover{background: #6dac23; border-color: #6dac23;}